## mycompiler.myexception
Class SCException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              mycompiler.myexception.SCException

All Implemented Interfaces:
  java.io.Serializable

    public class SCException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`SCException()`

Method Summary
`void` `add_classexceptions(SCClassException ex)`
`void` `fehlerausgabe()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SCException

    public SCException()

Method Detail

### add_classexceptions

    public void add_classexceptions(SCClassException ex)

### fehlerausgabe

    public void fehlerausgabe()